Bug 189840 - [PATCH] devel/cmake-fedora: update to 1.3.0
[PATCH] devel/cmake-fedora: update to 1.3.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-15 18:50 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2014-05-16 11:10 UTC (History)
1 user (show)

See Also:


Attachments
cmake-fedora-1.3.0.patch (1.69 KB, patch)
2014-05-15 18:50 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-15 18:50:00 UTC
- Update to 1.3.0

Port maintainer (buganini@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-15 18:50:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-05-15 18:50:04 UTC
Maintainer of devel/cmake-fedora,

Please note that PR ports/189840 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/189840

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-15 19:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 buganini 2014-05-15 21:29:17 UTC
Approved, thanks.
Comment 5 dfilter freebsd_committer 2014-05-16 11:04:32 UTC
Author: sunpoet
Date: Fri May 16 10:04:28 2014
New Revision: 354207
URL: http://svnweb.freebsd.org/changeset/ports/354207
QAT: https://qat.redports.org/buildarchive/r354207/

Log:
  - Update to 1.3.0
  
  PR:		ports/189840
  Submitted by:	sunpoet (myself)
  Approved by:	Buganini <buganini@gmail.com> (maintainer)

Modified:
  head/devel/cmake-fedora/Makefile
  head/devel/cmake-fedora/distinfo
  head/devel/cmake-fedora/pkg-plist

Modified: head/devel/cmake-fedora/Makefile
==============================================================================
--- head/devel/cmake-fedora/Makefile	Fri May 16 09:48:41 2014	(r354206)
+++ head/devel/cmake-fedora/Makefile	Fri May 16 10:04:28 2014	(r354207)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	cmake-fedora
-PORTVERSION=	1.0.5
+PORTVERSION=	1.3.0
 CATEGORIES=	devel
 MASTER_SITES=	https://fedorahosted.org/releases/c/m/cmake-fedora/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-modules-only

Modified: head/devel/cmake-fedora/distinfo
==============================================================================
--- head/devel/cmake-fedora/distinfo	Fri May 16 09:48:41 2014	(r354206)
+++ head/devel/cmake-fedora/distinfo	Fri May 16 10:04:28 2014	(r354207)
@@ -1,2 +1,2 @@
-SHA256 (cmake-fedora-1.0.5-modules-only.tar.gz) = e757b53413dd5e9a3251ee4e5723a7bdb43bc8092edbc2bd94e14077f49e8cc6
-SIZE (cmake-fedora-1.0.5-modules-only.tar.gz) = 25429
+SHA256 (cmake-fedora-1.3.0-modules-only.tar.gz) = 4cd962dd6121770cda761c8e3c64099c97620e0a1294b868244516d7a62850f8
+SIZE (cmake-fedora-1.3.0-modules-only.tar.gz) = 31804

Modified: head/devel/cmake-fedora/pkg-plist
==============================================================================
--- head/devel/cmake-fedora/pkg-plist	Fri May 16 09:48:41 2014	(r354206)
+++ head/devel/cmake-fedora/pkg-plist	Fri May 16 10:04:28 2014	(r354207)
@@ -1,7 +1,10 @@
+share/cmake/Modules/CTestTestfile.cmake
 share/cmake/Modules/DateTimeFormat.cmake
 share/cmake/Modules/ManageAPIDoc.cmake
 share/cmake/Modules/ManageArchive.cmake
+share/cmake/Modules/ManageDependency.cmake
 share/cmake/Modules/ManageEnvironment.cmake
+share/cmake/Modules/ManageFile.cmake
 share/cmake/Modules/ManageGConf.cmake
 share/cmake/Modules/ManageInstall.cmake
 share/cmake/Modules/ManageMessage.cmake
@@ -16,6 +19,7 @@ share/cmake/Modules/ManageUninstall.cmak
 share/cmake/Modules/ManageUpload.cmake
 share/cmake/Modules/ManageVariable.cmake
 share/cmake/Modules/ManageVersion.cmake
+share/cmake/Modules/cmake_install.cmake
 share/cmake/Modules/cmake_uninstall.cmake.in
 @dirrmtry share/cmake/Modules
 @dirrmtry share/cmake
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-16 11:04:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!